<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body> <script type="text/javascript">
	document.write("Bienvenido a mi pagina web");
	window.alert("Hola");
</script>
	
</body>
</html>